---
ja:
  The Thousand Maws of Toto–Rak: 監獄廃墟 トトラクの千獄
  The Tam–Tara Deepcroft: 地下霊殿 タムタラの墓所
  Copperbell Mines: 封鎖坑道 カッパーベル銅山
  Sastasha: 天然要害 サスタシャ浸食洞
  The Aurum Vale: 霧中行軍 オーラムヴェイル
  Haukke Manor: 名門屋敷 ハウケタ御用邸
  Halatali: 魔獣領域 ハラタリ修練所
  Brayflox's Longstop: 奪還支援 ブレイフロクスの野営地
  The Sunken Temple of Qarn: 遺跡探索 カルン埋没寺院
  The Wanderer's Palace: 旅神聖域 ワンダラーパレス
  The Stone Vigil: 城塞攻略 ストーンヴィジル
  Cutter's Cry: 流砂迷宮 カッターズクライ
  Dzemael Darkhold: 掃討作戦 ゼーメル要塞
  Amdapor Keep: 邪教排撃 古城アムダプール
  Castrum Meridianum: 外郭攻略 カストルム・メリディアヌム
  The Praetorium: 最終決戦 魔導城プラエトリウム
  Pharos Sirius: 怪鳥巨塔 シリウス大灯台
  Copperbell Mines (Hard): 騒乱坑道 カッパーベル銅山 (Hard)
  Haukke Manor (Hard): 妖異屋敷 ハウケタ御用邸 (Hard)
  Brayflox's Longstop (Hard): 盟友支援 ブレイフロクスの野営地 (Hard)
  Halatali (Hard): 剣闘領域 ハラタリ修練所 (Hard)
  The Lost City of Amdapor: 腐敗遺跡 古アムダプール市街
  Hullbreaker Isle: 財宝伝説 ハルブレーカー・アイル
  The Tam–Tara Deepcroft (Hard): 惨劇霊殿 タムタラの墓所 (Hard)
  The Stone Vigil (Hard): 城塞奪回 ストーンヴィジル (Hard)
  The Sunken Temple of Qarn (Hard): 遺跡救援 カルン埋没寺院 (Hard)
  Snowcloak: 氷結潜窟 スノークローク大氷壁
  Sastasha (Hard): 逆襲要害 サスタシャ浸食洞 (Hard)
  Amdapor Keep (Hard): 邪念排撃 古城アムダプール (Hard)
  The Wanderer's Palace (Hard): 武装聖域 ワンダラーパレス (Hard)
  The Great Gubal Library: 禁書回収 グブラ幻想図書館
  The Keeper of the Lake: 幻龍残骸 黙約の塔
  Neverreap: 神域浮島 ネバーリープ
  The Vault: 強硬突入 イシュガルド教皇庁
  The Fractal Continuum: 博物戦艦 フラクタル・コンティニアム
  The Dusk Vigil: 廃砦捜索 ダスクヴィジル
  Sohm Al: 霊峰踏破 ソーム・アル
  The Aetherochemical Research Facility: 蒼天聖戦 魔科学研究所
  The Aery: 邪竜血戦 ドラゴンズエアリー
  Pharos Sirius (Hard): 制圧巨塔 シリウス大灯台 (Hard)
  Saint Mocianne's Arboretum: 草木庭園 聖モシャーヌ植物園
  The Lost City of Amdapor (Hard): 神聖遺跡 古アムダプール市街 (Hard)
  The Antitower: '星海観測 逆さの塔 '
  Sohr Khai: 天竜宮殿 ソール・カイ
  Hullbreaker Isle (Hard): 黒渦伝説 ハルブレーカー・アイル (Hard)
  Xelphatol: 峻厳渓谷 ゼルファトル
  The Great Gubal Library (Hard): 稀書回収 グブラ幻想図書館 (Hard)
  Baelsar's Wall: 巨大防壁 バエサルの長城
  Sohm Al (Hard): 霊峰浄化 ソーム・アル (Hard)
  Shisui of the Violet Tides: 海底宮殿 紫水宮
  The Temple of the Fist: 壊神修行 星導山寺院
  The Sirensong Sea: 漂流海域 セイレーン海
  Bardam's Mettle: 伝統試練 バルダム覇道
  Doma Castle: 解放決戦 ドマ城
  Castrum Abania: 巨砲要塞 カストルム・アバニア
  Ala Mhigo: 紅蓮決戦 アラミゴ
  Kugane Castle: 悪党成敗 クガネ城
  The Drowned City of Skalla: 水没遺構 スカラ
  Hells' Lid: 紅玉火山 獄之蓋
  The Fractal Continuum (Hard): 暴走戦艦 フラクタル・コンティニアム (Hard)
  The Swallow's Compass: 風水霊殿 ガンエン廟
  Saint Mocianne's Arboretum (Hard): 草木汚染 聖モシャーヌ植物園 (Hard)
  The Burn: 永久焦土 ザ・バーン
  The Ghimlyt Dark: 境界戦線 ギムリトダーク
  A Spectacle for the Ages: 四国合同演習
  A Bloody Reunion: レグラ・ヴァン・ヒュドルス追撃戦
  One Life for One World: 絡み合う宿命
  'The Carteneau Flats: Heliodrome': カルテノー平原遭遇戦
  It's Probably a Trap: ギョドウ現る！
  In Thal's Name: ウル王杯闘技会の始まり
  With Heart and Steel: 抗う力
  Naadam: 終節の合戦
  Blood on the Deck: 海都を震わす人斬りの宴！
  The Face of True Evil: 極悪人コガラシ
  Matsuba Mayhem: 松葉門外の変
  The Battle on Bekko: ベッコウ島の決闘
  Curious Gorge Meets His Match: 原初的な彼女
  Our Unsung Heroes: 時をかける願い
  The Heart of the Problem: 燃えよゴージ！
  Darkwing Dragon: 漆黒の巨竜
  The Resonant: ウリエンジェの秘策
  Raising the Sword: さらなる剣術の高みへ
  The Orphans and the Broken Blade: あと三度、遥かな憧憬
  Our Compromise: あと一度、君に会えたら
  Blood Dragoon: 紅の竜騎士
  When Clans Collide: 影隠忍法帖
  Interdimensional Rift: 次元の狭間：外縁
  Return of the Bull: 英雄の帰還
  Emissary of the Dawn: "「暁」の少年"
  The Will of the Moon: 楔石の虚
  Messenger of the Winds: 来訪せし風の御使
  A Requiem for Heroes: 英雄への鎮魂歌
  'Basic Training: Enemy Parties': 集団戦訓練をくぐり抜けろ！
  Under the Armor: 彷徨う死霊を討て！
  'Basic Training: Enemy Strongholds': 全関門を突破し、最深部の敵を討て！
  Hero on the Half Shell: ギルガメを捕獲せよ！
  Pulling Poison Posies: 有毒妖花を駆除せよ！
  Stinging Back: 無法者「似我蜂団」を撃滅せよ！
  All's Well that Ends in the Well: 夢幻のブラキシオを討て！
  Flicking Sticks and Taking Names: 爆弾魔ゴブリン軍団を撃滅せよ！
  More than a Feeler: 汚染源モルボルを討て！
  Annoy the Void: 坑道に現れた妖異ブソを討て！
  Shadow and Claw: 無敵の眷属を従えし、大型妖異を討て！
  Long Live the Queen: ボムを率いる「ボムクイーン」を討て！
  Ward Up: 不気味な陣形を組む妖異をせん滅せよ！
  Solemn Trinity: 三つ巴の巨人族を制し、遺物を守れ！
  Avoid Area of Effect Attacks: 範囲攻撃を避けよう！
  Execute a Combo to Increase Enmity: コンボで敵視を集めよう！
  Execute a Combo in Battle: 実戦でコンボに挑戦しよう！
  Accrue Enmity from Multiple Targets: 複数の敵から敵視を集めよう！
  Engage Multiple Targets: 実戦で複数の敵と戦ってみよう！
  Execute a Ranged Attack to Increase Enmity: 遠距離から敵視を集めよう！
  Engage Enemy Reinforcements: 敵の増援に対応しよう！
  Assist Allies in Defeating a Target: 味方と協力して敵を倒そう！
  Defeat an Occupied Target: 味方が引きつけている敵を倒そう！
  Avoid Engaged Targets: 敵の攻撃を避けながら戦おう！
  Interact with the Battlefield: ギミックを活用して戦おう！
  Heal an Ally: 味方を回復しよう！
  Heal Multiple Allies: 複数の味方を回復しよう！
  Final Exercise: 最終訓練！
  The Bowl of Embers: イフリート討伐戦
  The Navel: タイタン討伐戦
  The Howling Eye: ガルーダ討伐戦
  The Bowl of Embers (Hard): 真イフリート討滅戦
  The Navel (Hard): 真タイタン討滅戦
  The Howling Eye (Hard): 真ガルーダ討滅戦
  Cape Westwind: リットアティン強襲戦
  The Bowl of Embers (Extreme): 極イフリート討滅戦
  The Navel (Extreme): 極タイタン討滅戦
  The Howling Eye (Extreme): 極ガルーダ討滅戦
  Thornmarch (Hard): 善王モグル・モグXII世討滅戦
  Thornmarch (Extreme): 極王モグル・モグXII世討滅戦
  'The Minstrel''s Ballad: Ultima''s Bane': 究極幻想 アルテマウェポン破壊作戦
  Special Event III: イベント用コンテンツ：3
  Special Event I: イベント用コンテンツ：1
  Special Event II: イベント用コンテンツ：2
  The Whorleater (Hard): 真リヴァイアサン討滅戦
  The Whorleater (Extreme): 極リヴァイアサン討滅戦
  'A Relic Reborn: the Chimera': ドルムキマイラ討伐戦
  'A Relic Reborn: the Hydra': ハイドラ討伐戦
  Battle on the Big Bridge: ギルガメッシュ討伐戦
  The Striking Tree (Hard): 真ラムウ討滅戦
  The Striking Tree (Extreme): 極ラムウ討滅戦
  Akh Afah Amphitheatre (Hard): 真シヴァ討滅戦
  Akh Afah Amphitheatre (Extreme): 極シヴァ討滅戦
  The Dragon's Neck: アマジナ杯闘技会決勝戦
  Urth's Fount: 闘神オーディン討滅戦
  The Steps of Faith: 皇都イシュガルド防衛戦
  The Chrysalis: アシエン・ナプリアレス討伐戦
  Battle in the Big Keep: 真ギルガメッシュ討滅戦
  Thok ast Thok (Hard): 真ラーヴァナ討滅戦
  Thok ast Thok (Extreme): 極ラーヴァナ討滅戦
  The Limitless Blue (Hard): 真ビスマルク討滅戦
  The Limitless Blue (Extreme): 極ビスマルク討滅戦
  The Singularity Reactor: ナイツ・オブ・ラウンド討滅戦
  'The Minstrel''s Ballad: Thordan''s Reign': 蒼天幻想 ナイツ・オブ・ラウンド討滅戦
  Containment Bay S1T7: 魔神セフィロト討滅戦
  Containment Bay S1T7 (Extreme): 極魔神セフィロト討滅戦
  The Final Steps of Faith: ニーズヘッグ征竜戦
  'The Minstrel''s Ballad: Nidhogg''s Rage': 極ニーズヘッグ征竜戦
  Containment Bay P1T6: 女神ソフィア討滅戦
  Containment Bay P1T6 (Extreme): 極女神ソフィア討滅戦
  Containment Bay Z1T9: 鬼神ズルワーン討滅戦
  Containment Bay Z1T9 (Extreme): 極鬼神ズルワーン討滅戦
  The Royal Menagerie: 神龍討滅戦
  The Pool of Tribute: スサノオ討滅戦
  The Pool of Tribute (Extreme): 極スサノオ討滅戦
  Emanation: ラクシュミ討滅戦
  Emanation (Extreme): 極ラクシュミ討滅戦
  'The Minstrel''s Ballad: Shinryu''s Domain': 極神龍討滅戦
  The Jade Stoa: 白虎征魂戦
  The Jade Stoa (Extreme): 極白虎征魂戦
  The Great Hunt: リオレウス狩猟戦
  The Great Hunt (Extreme): 極リオレウス狩猟戦
  Castrum Fluminis: ツクヨミ討滅戦
  'The Minstrel''s Ballad: Tsukuyomi''s Pain': 極ツクヨミ討滅戦
  Hells' Kier: 朱雀征魂戦
  Hells' Kier (Extreme): 極朱雀征魂戦
  Kugane Ohashi: 真ヨウジンボウ討滅戦
  The Wreath of Snakes: 青龍征魂戦
  The Wreath of Snakes (Extreme): 極青龍征魂戦
  The Haunted Manor: 亡霊屋敷 ホーンテッドマナー
  The Valentione's Ceremony: ヴァレンティオンセレモニー
  The Labyrinth of the Ancients: クリスタルタワー：古代の民の迷宮
  The Binding Coil of Bahamut - Turn 1: 大迷宮バハムート：邂逅編1
  The Binding Coil of Bahamut - Turn 2: 大迷宮バハムート：邂逅編2
  The Binding Coil of Bahamut - Turn 3: 大迷宮バハムート：邂逅編3
  The Binding Coil of Bahamut - Turn 4: 大迷宮バハムート：邂逅編4
  The Binding Coil of Bahamut - Turn 5: 大迷宮バハムート：邂逅編5
  The Second Coil of Bahamut - Turn 1: 大迷宮バハムート：侵攻編1
  The Second Coil of Bahamut - Turn 2: 大迷宮バハムート：侵攻編2
  The Second Coil of Bahamut - Turn 3: 大迷宮バハムート：侵攻編3
  The Second Coil of Bahamut - Turn 4: 大迷宮バハムート：侵攻編4
  Syrcus Tower: クリスタルタワー：シルクスの塔
  The Second Coil of Bahamut (Savage) - Turn 1: 大迷宮バハムート零式：侵攻編1
  The Second Coil of Bahamut (Savage) - Turn 2: 大迷宮バハムート零式：侵攻編2
  The Second Coil of Bahamut (Savage) - Turn 3: 大迷宮バハムート零式：侵攻編3
  The Second Coil of Bahamut (Savage) - Turn 4: 大迷宮バハムート零式：侵攻編4
  The Final Coil of Bahamut - Turn 1: 大迷宮バハムート：真成編1
  The Final Coil of Bahamut - Turn 2: 大迷宮バハムート：真成編2
  The Final Coil of Bahamut - Turn 3: 大迷宮バハムート：真成編3
  The Final Coil of Bahamut - Turn 4: 大迷宮バハムート：真成編4
  The World of Darkness: クリスタルタワー：闇の世界
  Alexander - The Fist of the Father: 機工城アレキサンダー：起動編1
  Alexander - The Cuff of the Father: 機工城アレキサンダー：起動編2
  Alexander - The Arm of the Father: 機工城アレキサンダー：起動編3
  Alexander - The Burden of the Father: 機工城アレキサンダー：起動編4
  Alexander - The Fist of the Father (Savage): 機工城アレキサンダー零式：起動編1
  Alexander - The Cuff of the Father (Savage): 機工城アレキサンダー零式：起動編2
  Alexander - The Arm of the Father (Savage): 機工城アレキサンダー零式：起動編3
  Alexander - The Burden of the Father (Savage): 機工城アレキサンダー零式：起動編4
  The Void Ark: 魔航船ヴォイドアーク
  Alexander - The Fist of the Son: 機工城アレキサンダー：律動編1
  Alexander - The Cuff of the Son: 機工城アレキサンダー：律動編2
  Alexander - The Arm of the Son: 機工城アレキサンダー：律動編3
  Alexander - The Burden of the Son: 機工城アレキサンダー：律動編4
  Alexander - The Fist of the Son (Savage): 機工城アレキサンダー零式：律動編1
  Alexander - The Cuff of the Son (Savage): 機工城アレキサンダー零式：律動編2
  Alexander - The Arm of the Son (Savage): 機工城アレキサンダー零式：律動編3
  Alexander - The Burden of the Son (Savage): 機工城アレキサンダー零式：律動編4
  The Weeping City of Mhach: 禁忌都市マハ
  Alexander - The Eyes of the Creator: 機工城アレキサンダー：天動編1
  Alexander - The Breath of the Creator: 機工城アレキサンダー：天動編2
  Alexander - The Heart of the Creator: 機工城アレキサンダー：天動編3
  Alexander - The Soul of the Creator: 機工城アレキサンダー：天動編4
  Alexander - The Eyes of the Creator (Savage): 機工城アレキサンダー零式：天動編1
  Alexander - The Breath of the Creator (Savage): 機工城アレキサンダー零式：天動編2
  Alexander - The Heart of the Creator (Savage): 機工城アレキサンダー零式：天動編3
  Alexander - The Soul of the Creator (Savage): 機工城アレキサンダー零式：天動編4
  Dun Scaith: 影の国ダン・スカー
  Deltascape V10: 次元の狭間オメガ：デルタ編1
  Deltascape V20: 次元の狭間オメガ：デルタ編2
  Deltascape V30: 次元の狭間オメガ：デルタ編3
  Deltascape V40: 次元の狭間オメガ：デルタ編4
  Deltascape V10 (Savage): 次元の狭間オメガ零式：デルタ編1
  Deltascape V20 (Savage): 次元の狭間オメガ零式：デルタ編2
  Deltascape V30 (Savage): 次元の狭間オメガ零式：デルタ編3
  Deltascape V40 (Savage): 次元の狭間オメガ零式：デルタ編4
  The Unending Coil of Bahamut (Ultimate): 絶バハムート討滅戦
  The Royal City of Rabanastre: 失われた都 ラバナスタ
  Sigmascape V10: 次元の狭間オメガ：シグマ編1
  Sigmascape V20: 次元の狭間オメガ：シグマ編2
  Sigmascape V30: 次元の狭間オメガ：シグマ編3
  Sigmascape V40: 次元の狭間オメガ：シグマ編4
  Sigmascape V10 (Savage): 次元の狭間オメガ零式：シグマ編1
  Sigmascape V20 (Savage): 次元の狭間オメガ零式：シグマ編2
  Sigmascape V30 (Savage): 次元の狭間オメガ零式：シグマ編3
  Sigmascape V40 (Savage): 次元の狭間オメガ零式：シグマ編4
  The Weapon's Refrain (Ultimate): 絶アルテマウェポン破壊作戦
  The Ridorana Lighthouse: 封じられた聖塔 リドルアナ
  Alphascape V10: 次元の狭間オメガ：アルファ編1
  Alphascape V20: 次元の狭間オメガ：アルファ編2
  Alphascape V30: 次元の狭間オメガ：アルファ編3
  Alphascape V40: 次元の狭間オメガ：アルファ編4
  Alphascape V10 (Savage): 次元の狭間オメガ零式：アルファ編1
  Alphascape V20 (Savage): 次元の狭間オメガ零式：アルファ編2
  Alphascape V30 (Savage): 次元の狭間オメガ零式：アルファ編3
  Alphascape V40 (Savage): 次元の狭間オメガ零式：アルファ編4
  The Orbonne Monastery: 楽欲の僧院 オーボンヌ
  All's Well That Starts Well: デビューマッチ
  Much Ado About Pudding: プリン・アラモード
  Waiting for Golem: 最初の岩壁「シパクナー」
  Gentlemen Prefer Swords: 怪力の鉄巨人「クレイオス」
  The Threepenny Turtles: ギルガメブラザーズ
  Eye Society: ブラインド・フューリー
  A Chorus Slime: シアーハートアタック
  Bomb-edy of Errors: 青い牙、赤い牙
  To Kill a Mockingslime: 七色の甘味「ギモーヴ」
  A Little Knight Music: 首無し王者「クロムドゥーブ」
  Some Like It Excruciatingly Hot: 爆ボム・ファーストアタック
  The Plant-om of the Opera: 寄生植物「ヒドノラ」
  Beauty and a Beast: 紅の死妖姫「カーミラ」
  Blobs in the Woods: 死なばもろともーッ！
  The Me Nobody Nodes: アラグの脅威「闘獣システム」
  Sunset Bull-evard: 豪腕の獣王「ティクバラン」
  The Sword of Music: 剛柔の鉄巨人「クレイオス改」
  Midsummer Night's Explosion: 爆破デスマッチ
  On a Clear Day You Can Smell Forever: 魅惑の芳香「アロマティック・アムーシャ」
  Miss Typhon: 名コンビ「オルトロス＆テュポーン」
  Chimera on a Hot Tin Roof: 憤怒の合成獣「アペデマク」
  Here Comes the Boom: 爆発の対消滅「グランパボム」
  Behemoths and Broomsticks: 魔獣の皇太子「クロンプリンツ・ベヒーモス」
  Amazing Technicolor Pit Fiends: 異形の人形師「エペロギ」
  Dirty Rotten Azulmagia: 悪の青魔道士「アポカリョープス」
  The Fold: ザ・フォールド
  The Feast (4 on 4 - Training): ザ・フィースト (4対4 / カジュアルマッチ)
  The Feast (4 on 4 - Ranked): ザ・フィースト (4対4 / ランクマッチ)
  "★The Feast (4 on 4 - Light Party)": "★ザ・フィースト (4対4 / 固定ライトパーティ専用)"
  The Feast (Custom Match - Feasting Grounds): ザ・フィースト (ウルヴズジェイル演習場：カスタムマッチ）
  The Feast (Custom Match - Lichenweed): ザ・フィースト (ライケンウィード演習場：カスタムマッチ）
  The Feast (Team Ranked): ザ・フィースト (チーム用ランクマッチ)
  The Feast (Ranked): ザ・フィースト (ランクマッチ)
  The Feast (Training): ザ・フィースト (カジュアルマッチ)
  The Feast (Custom Match - Crystal Tower): ザ・フィースト (クリスタルタワー演習場：カスタムマッチ）
  The Feast (Team Custom Match - Crystal Tower): ザ・フィースト (クリスタルタワー演習場：チーム用カスタムマッチ)
  The Borderland Ruins (Secure): 外縁遺跡群 (制圧戦)
  Seal Rock (Seize): シールロック (争奪戦)
  The Fields of Glory (Shatter): フィールド・オブ・グローリー (砕氷戦)
  Astragalos: アストラガロス (機工戦)
  Hidden Gorge: ヒドゥンゴージ（機工戦）
  The Aquapolis: 宝物庫 アクアポリス
  The Lost Canals of Uznair: 宝物庫 ウズネアカナル
  The Hidden Canals of Uznair: 宝物庫 ウズネアカナル深層
  The Shifting Altars of Uznair: 宝物庫 ウズネアカナル祭殿
  The Palace of the Dead (Floors 1-10): 死者の宮殿 B1～B10
  The Palace of the Dead (Floors 11-20): 死者の宮殿 B11～B20
  The Palace of the Dead (Floors 21-30): 死者の宮殿 B21～B30
  The Palace of the Dead (Floors 31-40): 死者の宮殿 B31～B40
  The Palace of the Dead (Floors 41-50): 死者の宮殿 B41～B50
  The Palace of the Dead (Floors 51-60): 死者の宮殿 B51～B60
  The Palace of the Dead (Floors 61-70): 死者の宮殿 B61～B70
  The Palace of the Dead (Floors 71-80): 死者の宮殿 B71～B80
  The Palace of the Dead (Floors 81-90): 死者の宮殿 B81～B90
  The Palace of the Dead (Floors 91-100): 死者の宮殿 B91～B100
  The Palace of the Dead (Floors 101-110): 死者の宮殿 B101～B110
  The Palace of the Dead (Floors 111-120): 死者の宮殿 B111～B120
  The Palace of the Dead (Floors 121-130): 死者の宮殿 B121～B130
  The Palace of the Dead (Floors 131-140): 死者の宮殿 B131～B140
  The Palace of the Dead (Floors 141-150): 死者の宮殿 B141～B150
  The Palace of the Dead (Floors 151-160): 死者の宮殿 B151～B160
  The Palace of the Dead (Floors 161-170): 死者の宮殿 B161～B170
  The Palace of the Dead (Floors 171-180): 死者の宮殿 B171～B180
  The Palace of the Dead (Floors 181-190): 死者の宮殿 B181～B190
  The Palace of the Dead (Floors 191-200): 死者の宮殿 B191～B200
  Heaven-on-High (Floors 1-10): アメノミハシラ 1～10層
  Heaven-on-High (Floors 11-20): アメノミハシラ 11～20層
  Heaven-on-High (Floors 21-30): アメノミハシラ 21～30層
  Heaven-on-High (Floors 31-40): アメノミハシラ 31～40層
  Heaven-on-High (Floors 41-50): アメノミハシラ 41～50層
  Heaven-on-High (Floors 51-60): アメノミハシラ 51～60層
  Heaven-on-High (Floors 61-70): アメノミハシラ 61～70層
  Heaven-on-High (Floors 71-80): アメノミハシラ 71～80層
  Heaven-on-High (Floors 81-90): アメノミハシラ 81～90層
  Heaven-on-High (Floors 91-100): アメノミハシラ 91～100層
  Novice Mahjong (Ranked): ドマ式麻雀：一般卓 (段位変動有り)
  Advanced Mahjong (Ranked): ドマ式麻雀：有段卓 (段位変動有り)
  Four-player Mahjong (Kuitan Enabled): ドマ式麻雀：4人セット卓 (クイタン有り)
  Four-player Mahjong (Kuitan Disabled): ドマ式麻雀：4人セット卓 (クイタン無し)
  Air Force One: 出撃！ エアフォースパイロット
